Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 02:07:39 +0000

Chat transcript

	Harry Thu, 06/16/22 05:01:10 am Asia/Qatar
		Hello, would you like to talk about our services?
	Visitor 05:01:10 am
		Ho
		do you have any servers to buy and host within your colocation ?
	Harry 05:01:41 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 05:02:00 am
		colocation service ?
	Harry 05:02:25 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 05:02:37 am
		1U
		US any location
	Harry 05:03:03 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 05:03:32 am
		Visagabavan Pratheepan
[email-masked]
+97455876170
	Harry 05:03:46 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 05:04:42 am
		yes is there any BareMetal servers i can buy and put it within your colocation ?
	Harry 05:05:16 am
		Our sales expert will help you with all the information.
		Is there anything else I can help you with today? 

	5m 18s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com